export const LINK_PERMISSION = {
    BY_DEFAULT: 'BY_DEFAULT',
    ALLOWED: 'ALLOWED',
    DISALLOWED: 'DISALLOWED',
    BY_REQUEST: 'BY_REQUEST'
};

export const PARTICIPANT_ROLES = {
    CLIENT: 'CLIENT',
    CARRIER: 'CARRIER',
    EXPEDITOR: 'EXPEDITOR',
    MODERATOR: 'MODERATOR'
};

export const SCOPE = {
    SYSTEM: 'SYSTEM',
    DOMAIN: 'DOMAIN',
    PARTICIPANT: 'PARTICIPANT'
};

export const VISIBILITY_PERMISSION = {
    VISIBILITY: "YES",
    NOT_VISIBILITY: "NO"
};

export const VIEW_DIRECTION = {
    BY_PARTICIPANT: 'BY_PARTICIPANT',
    AT_PARTICIPANT: 'AT_PARTICIPANT',
    LINKS: 'LINKS',
    LIMIT: 'LIMIT'
};

export const CONNECT_TYPE = {
    LINK: 'link',
    VISIBILITY: 'visibility'
};